﻿@{
    ViewBag.Title = "Chat trực tuyến";
    ViewBag.Description = "tin bài";
    Layout = "~/Areas/administrators/Views/Shared/_adminOcc.cshtml";
}

<div class="row">
    <div class="col-lg-12 col-sm-12 col-xs-12">
        <div class="widget">
            <div class="widget-header header-large" style="display: block;">
                <span class="widget-caption">@ViewBag.Title</span>
                <div class="widget-buttons">
                   @* <button type="button" class="btn btn-darkorange " onclick="window.location.href='/administrators/department_manager/staffs_manager'">
                        <i class="fa fa-arrow-left"></i>
                        Hủy
                    </button>*@
                    @*<button class="btn btn-success " name="save" type="submit" value="save">Lưu <i class="fa fa-check right"></i></button>*@
                    @*         <button class="btn btn-success " name="save" type="submit" value="save & next">Lưu & Thêm mới  <i class=" glyphicon glyphicon-retweet right"></i></button>*@
                    <a href="#" data-toggle="maximize">
                        <i class="fa fa-expand"></i>
                    </a>
                </div>
            </div>
            <div class="widget-body">
                <div class="widget-main">

                    <iframe src="https://dashboard.tawk.to" style="width: 100%; height: 100vh;"></iframe>
                </div>
            </div>
        </div>
    </div>
</div>


@section PageScripts{
    <script>
        $(document).ready(function () {

            $("#support").addClass("active open");
            $("#chat").addClass("active");
        });

    </script>
}